﻿/*************************************************************/
/* DIVs ******************************************************/
/*************************************************************/
.Style_Div_Pesquisa_Avancada_Conteudo
{
    width: 1000px;
    margin-left: 5%;
}

.Style_Div_User_Name
{
    float: right;
    margin-top: 1em;
    margin-bottom: 1em;
    color: Black;
    margin-right: 10%;
    font-family: Verdana, "Segoe UI Light", "Segoe UI", "Titillium Web", Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
}

/*************************************************************/
/* Table *****************************************************/
/*************************************************************/
.Style_table_Filtro 
{
    width: 90%;
    font-family: Verdana, "Segoe UI Light", "Segoe UI", "Titillium Web", Geneva, sans-serif;
    font-size: 1em;
}

.Style_table_Filtro_right
{
    text-align: right;
    width: 15%;
    padding-bottom: 1em;
    
}

.Style_table_Filtro_left 
{
    width: 70%;
    vertical-align:middle;
    padding-bottom: 1em;
    padding-left: 1%;
    
}

.Style_table_Filtro_Botao
{
    padding-top: 3em;
    vertical-align:middle;
    padding-left: 30%;
    
}

/*************************************************************/
/* DropDownList **********************************************/
/*************************************************************/
.Style_DDL_Pesquisa_Filtros
{
    font-family: Verdana, "Segoe UI Light", "Segoe UI", "Titillium Web", Geneva, sans-serif;
    font-size: 0.9em;  
    border-right: 0.2em solid gray;
    border-bottom: 0.2em solid gray;
    min-width: 25%;
}

/*************************************************************/
/* TextBox ***************************************************/
/*************************************************************/
.Style_tb_Pesquisa_Filtro_ds_Item
{
    font-family: Verdana, "Segoe UI Light", "Segoe UI", "Titillium Web", Geneva, sans-serif;
    font-size: 0.9em;  
    width: 75%;
}

.Style_tb_Pesquisa_Filtro_caracteristica_Item
{
    font-family: Verdana, "Segoe UI Light", "Segoe UI", "Titillium Web", Geneva, sans-serif;
    font-size: 0.9em;  
    width: 50%;
}

/*************************************************************/
/* Label *****************************************************/
/*************************************************************/
.Style_label_Pesquisa_Avancada_Titulo
{
    font-family: Verdana, "Segoe UI Light", "Segoe UI", "Titillium Web", Geneva, sans-serif;
    font-size: 1.5em;
}

/*************************************************************/
/* Botões ****************************************************/
/*************************************************************/
.Style_Btn_Pesquisar
{
    border-style: none solid solid none;
    background-color: #00a13b;
    font-family: Verdana, "Segoe UI Light", "Segoe UI", "Titillium Web", Geneva, sans-serif;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #000000;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-box-shadow: 1px 1px 1px #999;
    -webkit-box-shadow: 1px 1px 1px #999;
    display: inline-block;
    height: 3.5em;
    color: #FFF;
    font-style: normal;
    line-height: 1.1em;
    font-weight: normal;
    font-variant: normal;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    cursor: pointer;
    font-weight: bold;
    margin: 5px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-color: #999;
    border-bottom-color: #999;
    white-space: normal;
    min-width: 15em;
}

.Style_Btn_Cancelar
{
    border-style: none solid solid none;
    background-color: #0068B4;
    font-family: Verdana, "Segoe UI Light", "Segoe UI", "Titillium Web", Geneva, sans-serif;
    color: #FFFFFF;
    text-shadow: 1px 1px 1px #000000;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-box-shadow: 1px 1px 1px #999;
    -webkit-box-shadow: 1px 1px 1px #999;
    display: inline-block;
    height: 3.5em;
    color: #FFF;
    font-style: normal;
    line-height: 1.1em;
    font-weight: normal;
    font-variant: normal;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    cursor: pointer;
    font-weight: bold;
    margin: 5px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-color: #999;
    border-bottom-color: #999;
    white-space: normal;
    min-width: 15em;
}